Bug 1462776 - totem-pl-parser unittests starts failing
totem-pl-parser unittests starts failing
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: totem-pl-parser (Show other bugs)
7.4
Unspecified Unspecified
low Severity unspecified
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 09:57 EDT by Tomas Pelka
Modified: 2017-06-20 05:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-20 05:27:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2017-06-19 09:57:30 EDT
Description of problem:
Unittests passed on rhel7.4 Alpha but starts failing on Beta and beyond.

totem-pl-parser version did not changed from Alpha to Beta.

Alpha: https://desktopqe-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/job/beaker-totem-pl-parser-RHEL-7.4/5/
Latest build on Snap3:  https://desktopqe-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/job/beaker-totem-pl-parser-RHEL-7.4/20/


Version-Release number of selected component (if applicable):
totem-pl-parser-3.10.7-1.el7

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:
http://beaker-archive.app.eng.bos.redhat.com/beaker-logs/2017/06/18952/1895265/3925686/56797364/279052224/test_log-totem-pl-parser_Test0_upstream-testset.log

Expected results:
http://beaker-archive.app.eng.bos.redhat.com/beaker-logs/2017/05/18451/1845178/3814444/55407318/272041609/test_log-totem-pl-parser_Test0_upstream-testset.log

Additional info:
Any hint how to set debug mode, isn't there env variable that could be exported in order to set more verbose mode? Please advice.

Technically it is e regression but let's not set it yet.
Comment 1 Bastien Nocera 2017-06-20 05:27:20 EDT
Was fixed in the upstream test suite:
https://git.gnome.org/browse/totem-pl-parser/commit/?id=21e21b1c0557745ac4304e27b174c187b6aa919e

Note You need to log in before you can comment on or make changes to this bug.